## dtksettings 0.1.7

=== debian/changelog ===
dtksettings (0.1.7-2) unstable; urgency=medium

  * Use demangling C++ symbols in symbol control files (Closes: #870506).
  * Add ChangZhuo Chen as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 02 Aug 2017 15:48:31 -0400

dtksettings (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #868494)

 -- Boyuan Yang <073plan@gmail.com>  Sat, 15 Jul 2017 22:52:01 +0800
