=== debian/control ===
Source: dtksettings
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.0.0
Homepage: https://github.com/linuxdeepin/dtksettings
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dtksettings.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dtksettings.git

Package: libdtksettings-bin
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin Tool Kit Settings tool
 DtkSettings is a powerful module of Dtk. It can be used to generate
 user configurations or UI dialogs used by Deepin softwares from json
 files.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains command-line utility for DtkSettings.

Package: libdtksettings-dev
Architecture: any
Section: libdevel
Depends:
 libdtksettings1(= ${binary:Version}),
 ${misc:Depends},
Description: Deepin Tool Kit Settings library (development files)
 DtkSettings is a powerful module of Dtk. It can be used to generate
 user configurations or UI dialogs used by Deepin softwares from json
 files.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains development files for libdtksettings.

Package: libdtksettings1
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: libdtksettings
Replaces: libdtksettings
Multi-Arch: same
Description: Deepin Tool Kit Settings library
 DtkSettings is a powerful module of Dtk. It can be used to generate
 user configurations or UI dialogs used by Deepin softwares from json
 files.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains shared libraries for libdtksettings.

Package: libdtksettingsview-dev
Architecture: any
Section: libdevel
Depends:
 libdtksettingsview1(= ${binary:Version}),
 ${misc:Depends},
Description: Deepin Tool Kit Settings UI library (development files)
 DtkSettings is a powerful module of Dtk. It can be used to generate
 user configurations or UI dialogs used by Deepin softwares from json
 files.
 Libdtksettingsview provides the UI library of DtkSettings.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains development files for libdtksettingsview.

Package: libdtksettingsview1
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: libdtksettingsview
Replaces: libdtksettingsview
Multi-Arch: same
Description: Deepin Tool Kit Settings UI library
 DtkSettings is a powerful module of Dtk. It can be used to generate
 user configurations or UI dialogs used by Deepin softwares from json
 files.
 Libdtksettingsview provides the UI library of DtkSettings.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains shared libraries for libdtksettingsview.
