=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtksettings-$1.tar.gz%" \
 https://github.com/linuxdeepin/dtksettings/tags \
 (?:.*?/)?version/(\d[\d.]*)\.tar\.gz debian uupdate
